Bug 55758 - Out-of-date package count is not a link
Out-of-date package count is not a link
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 00:26 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 09:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-06 00:26:36 EST
Description of Problem:
On  http://beta.rhns.redhat.com/network/system_list.pxt, the out-of-date
package count should be a link for entitled systems and it is not.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-11-09 09:50:58 EST
I believe this is fixed in CVS
Comment 2 Jay Turner 2001-11-09 10:02:00 EST
Yep, this is fixed alright. Confirmed on webdev and beta.

Note You need to log in before you can comment on or make changes to this bug.